
QGIS Application - Bug report #7050

Inconsistent use of strings

2013-01-26 11:35 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16137

Description

Several strings are used with different capitalization in the code, e.g.

    -  Null Null NULL and NODATA NoData and nodata

    -  "Horizontal and vertical" and "Horizontal and Vertical" 

    -  HTML, Html, and html

Better adhere to a standard (which?)

Associated revisions

Revision 36992b3b - 2015-07-13 08:07 AM - Nyall Dawson

Standardise capitalisation of HTML string (refs #7050)

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2018-02-24 11:13 AM - Paolo Cavallini

- Description updated

This should be checked grepping the code, unrealistic to go through all dialogs.

#3 - 2018-02-24 05:47 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0

#4 - 2019-03-09 03:11 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
#5 - 2019-03-09 03:25 PM - Giovanni Manghi

- Resolution deleted (end of life)

- Status changed from Closed to Open
